### Function

# Ide gettext

#### Declaration

    const gchar*
    ide_gettext (
      const gchar* message
    )

#### Description

No description available.

#### Parameters

`message` | `const gchar*`
| No description available.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.

#### Return value

Returns: | `const gchar*`
| No description available.
| The data is owned by the called function.
| The value is a NUL terminated UTF-8 string.